<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.modelui">
    <module_version install_time="1280357657945" last="true" origin="installer" specification_version="1.10.2">
        <file crc="4028763329" name="config/Modules/org-netbeans-modules-cnd-modelui.xml"/>
        <file crc="4098749339" name="modules/org-netbeans-modules-cnd-modelui.jar"/>
    </module_version>
</module>
